.frame-type-drkhonoraryform_honoraryform {
  margin-left: 0;
  margin-right: 0;
  max-width: unset;
  width: auto;
}

.c-honorary-form {

}

.o-check-group .o-form__item {
    margin-bottom: 0;
}

.o-check-group {
    margin-bottom: 2rem;
    display: block;
}

.o-check-group::after {
    clear: both;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.o-form__field.error {
    border-bottom-color: #e46450;
    color: #e46450;
}

.o-form__field.error + label {
    color: #e46450;
    float: right;
}

/*this is oure honypot*/
.o-form__p_birthname, label[for=p_birthname] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
